.ism-hp__comp--news-research {  
  padding: 25px 30px;
  max-width: 1200px;
  margin:0 auto;
}

.ism-hp__comp--news-research .title__news-research--main {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 25px;
}

.ism-hp__comp--news-research .container__articles--outer {
  overflow: hidden;
  margin-top: 25px;
}

.ism-hp__comp--news-research .container__main-item--outer {
}

.ism-hp__comp--news-research .container__more-items {
  display: none;
}

.ism-hp__comp--news-research .article__main-item {
  height: 100%;
  margin: 0;
}

.ism-hp__comp--news-research .container__addn-item {
  margin: 0;
  padding: 0;
  grid-column: 1;
  grid-row: 1;
}

.ism-hp__comp--news-research .container__addn-item:last-child {
  grid-column: 1;
  grid-row: 2;
}

.ism-hp__comp--news-research .container__main-item--inner {
  display: grid;
  height: 100%;
}

.ism-hp__comp--news-research .container__img--main-item {
  grid-row: 1;
  grid-column: 1;
}

.ism-hp__comp--news-research .container__img--main-item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ism-hp__comp--news-research .container__content--main-item {
  grid-column: 1;
  grid-row: 1;
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0,
    rgba(0, 0, 0, 0.75) 100%
  );
  margin-top: auto;
  padding: 0 30px 25px;
}

.ism-hp__comp--news-research .container__content--main-item h4 {
  background: #00aeef;
  padding: 8px 14px;
  color: #fff;
  font-size: 11px;
  width: fit-content;
  margin: 0 0 12px;
}

.ism-hp__comp--news-research .container__content--main-item p {
}

.ism-hp__comp--news-research .container__content--main-item a {
  color: var(--ms-clr-white);
  font-size: 12px;
  font-weight: bold;
}

.ism-hp__comp--news-research .container__content--main-item a:hover,
.ism-hp__comp--news-research .container__content--main-item a:active {
  color: var(--ms-clr-white);
  text-decoration: underline;
}

.ism-hp__comp--news-research .container__content--main-item span {
  color: var(--ms-clr-white);
  font-size: 11px;
  font-weight: bold;
}

.ism-hp__comp--news-research .container__addn-item--inner {
  display: grid;
  column-gap: 28px;
  grid-gap: 28px;
  height: 100%;
}

.ism-hp__comp--news-research .container__img--addn-item {
  grid-row: 1;
  grid-column: 1;
}

.ism-hp__comp--news-research .container__img--addn-item img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
}

.ism-hp__comp--news-research .container__content--addn-item {
  grid-row: 1;
  grid-column: 2;
}

.ism-hp__comp--news-research .container__content--addn-item h4 {
  margin: 0 0 4px;
  font-size: 8px;
  color: #00aeef;
}

.ism-hp__comp--news-research .container__content--addn-item p {
  margin: 0;
  padding: 0;
}

.ism-hp__comp--news-research .container__content--addn-item a {
  color: var(--ms-clr-black);
  font-weight: bold;
  line-height: 0;
  font-size: 12px;
}

.ism-hp__comp--news-research .container__content--addn-item a:hover,
.ism-hp__comp--news-research .container__content--addn-item a:active {
  color: var(--ms-clr-black);
  text-decoration: underline;
}

.ism-hp__comp--news-research .container__content--addn-item span {
  font-size: 8px;
  color: #5d5d5d;
}

.ism-hp__comp--news-research .container__link--view-all {
  margin: 20px 0 0 22px;
  font-size: 17px;
  display: none;
}

.ism-hp__comp--news-research .container__link--view-all a {
}

.ism-hp__comp--news-research .container__link--view-all a::after {
  font-family: FontAwesome;
  font-weight: 400;
  font-style: normal;
  content: "\f138";
  margin-left: 14px;
}

@media only screen and (min-width: 768px) {

  .ism-hp__comp--news-research {
    padding-bottom: 0;
  }

  .ism-hp__comp--news-research .container__articles--outer {
    display: grid;
    column-gap: 10px;
    grid-gap: 10px;
  }

  .ism-hp__comp--news-research .container__main-item--outer {
    grid-row: 1;
    grid-column: 1;
  }

  .ism-hp__comp--news-research .container__more-items {
    display: grid;
    grid-row: 1;
    grid-column: 2;
    row-gap: 10px;
    grid-row-gap: 10px;
  }

  .ism-hp__comp--news-research .container__link--view-all {
    display: block;
  }
}

@media only screen and (min-width: 1024px) {
  .ism-hp__comp--news-research .container__content--main-item h4 {
    font-size: 16px;
  }

  .ism-hp__comp--news-research .container__content--main-item a {
    font-size: 17px;
  }

  .ism-hp__comp--news-research .container__content--main-item span {
    font-size: 15px;
  }

  .ism-hp__comp--news-research .container__content--addn-item h4 {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .ism-hp__comp--news-research .container__content--addn-item a {
    font-size: 17px;
  }

  .ism-hp__comp--news-research .container__content--addn-item span {
    display: block;
    font-size: 14px;
    margin-top: 10px;
  }
}
